<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Peter Rybar, pr.rybar@gmail.com">
    <title>Lisens</title>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:wght@600&family=Open+Sans:wght@400;600;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.0/css/bulma.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <meta id="theme-color" name="theme-color" content="#37474F">
    <meta name=”apple-mobile-web-app-capable” content=”yes”>
    <link rel="manifest" href="manifest.json">
</head>
<body>
    <div id="app">Loading...</div>
    <!-- <script src="https://sdk.pushy.me/web/1.0.5/pushy-sdk.js"></script> -->
    <script src="pushy-sdk.js"></script>
    <script src="incremental-dom.js"></script>
    <script src="index.js"></script>
</body>
</html>
